Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 18 Jun 2026 16:42:35 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

 Narva-Jõesuu Linnavalitsus menetleb praegu projekteerimistingimuste 
taotlust nr 2611002/03952 aadressile Ida-Viru maakond, Narva-Jõesuu linn, 
Udria küla, Lasketiiru, Ida-Viru maakond, Narva-Jõesuu linn, Udria küla, 
Lasketiiru (majutushoone, Restoran) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: EhS § 31 lg 4 p 1 ja p 2.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27903622>  (menetlus nr: 
547633), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 29.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Narva-Jõesuu Linnavalitsus) või menetleja (JULIA BOGDANOVA) poole.